#include "grifoparamform.h"
#include "ui_grifoparamform.h"

GrifoParamForm::GrifoParamForm(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::GrifoParamForm)
{
    ui->setupUi(this);
}

GrifoParamForm::~GrifoParamForm()
{
    delete ui;
}
